<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>商城</title>
    <link rel="icon" href="./tu/favicon.ico">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
    <div class="header">
        <div class="wrap header-box">
            <div class="logo"><img src="./tu/2.jpg" alt=""></div>
            <div class="search">`
                    <div class="form">
                        <input type="text" class="keyword" placeholder="苹果手机">
                        <button class="iconfont">搜索</button>
                    </div>
            </div>
        </div> 
    </div>

    <script src="./js/main.js"></script>
</body>
</html>